declare const Card: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('../../../../react').Ref<HTMLDivElement> | undefined;
}>;
declare const CardHeader: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('../../../../react').Ref<HTMLDivElement> | undefined;
}>;
declare const CardTitle: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<JSX.HTMLAttributes<HTMLHeadingElement>> & {
    ref?: import('../../../../react').Ref<HTMLParagraphElement> | undefined;
}>;
declare const CardDescription: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<JSX.HTMLAttributes<HTMLParagraphElement>> & {
    ref?: import('../../../../react').Ref<HTMLParagraphElement> | undefined;
}>;
declare const CardContent: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('../../../../react').Ref<HTMLDivElement> | undefined;
}>;
declare const CardFooter: import('../../../../react').FunctionalComponent<import('../../../../react').PropsWithoutRef<JSX.HTMLAttributes<HTMLDivElement>> & {
    ref?: import('../../../../react').Ref<HTMLDivElement> | undefined;
}>;
export { Card, CardHeader, CardFooter, CardTitle, CardDescription, CardContent };
